 .u-section-1 {
  filter: none;
  background-image: url("images/pexels-pavel-danilyuk-5520322.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 806px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 58px auto 60px 305px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
    margin-left: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1428px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  box-shadow: none;
  background-image: none;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px auto 0 386px;
  padding: 7px 30px;
}

.u-section-2 .u-icon-1 {
  height: 0;
  font-size: 1.5em;
  vertical-align: 0px;
}

.u-section-2 .u-text-1 {
  margin: 47px 29px 0;
}

.u-section-2 .u-group-1 {
  width: 358px;
  min-height: 185px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0 37px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-1 {
  width: 282px;
  height: 173px;
  margin: 0 auto;
}

.u-section-2 .u-group-2 {
  width: 295px;
  min-height: 185px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -185px 41px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-2 {
  filter: none;
  width: 255px;
  height: 181px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 10px;
}

.u-section-2 .u-group-3 {
  width: 349px;
  min-height: 185px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -185px 366px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-3 {
  filter: none;
  width: 289px;
  height: 145px;
  margin: 13px auto 0;
}

.u-section-2 .u-group-4 {
  width: 349px;
  min-height: 197px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 12px 366px 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-4 {
  filter: none;
  width: 267px;
  height: 169px;
  margin: 8px auto 0 37px;
}

.u-section-2 .u-group-5 {
  width: 367px;
  min-height: 198px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -198px auto 0 32px;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-5 {
  filter: none;
  width: 319px;
  height: 190px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 8px auto 0;
}

.u-section-2 .u-group-6 {
  width: 295px;
  min-height: 197px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -197px 41px 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-6 {
  filter: none;
  width: 259px;
  height: 134px;
  margin: 21px auto 0;
}

.u-section-2 .u-group-7 {
  width: 349px;
  min-height: 169px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 366px 0 auto;
}

.u-section-2 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-7 {
  filter: none;
  width: 325px;
  height: 111px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px auto 0;
}

.u-section-2 .u-group-8 {
  width: 367px;
  min-height: 169px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -169px auto 0 32px;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-8 {
  filter: none;
  width: 168px;
  height: 139px;
  margin: 0 auto;
}

.u-section-2 .u-group-9 {
  width: 295px;
  min-height: 169px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -169px 41px 0 auto;
}

.u-section-2 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-9 {
  filter: none;
  width: 249px;
  height: 126px;
  margin: 0 16px 0 auto;
}

.u-section-2 .u-group-10 {
  width: 350px;
  min-height: 212px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 13px 365px 0 auto;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-2 .u-image-10 {
  filter: none;
  width: 334px;
  height: 149px;
  margin: 32px auto 0;
}

.u-section-2 .u-group-11 {
  width: 367px;
  min-height: 211px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -212px auto 0 32px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-11 {
  filter: none;
  width: 296px;
  height: 183px;
  margin: 0 auto 0 33px;
}

.u-section-2 .u-group-12 {
  width: 295px;
  min-height: 212px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -211px 41px 0 auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 0;
}

.u-section-2 .u-image-12 {
  filter: none;
  width: 174px;
  height: 186px;
  margin: 13px auto 0;
}

.u-section-2 .u-group-13 {
  width: 367px;
  min-height: 188px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0 32px;
}

.u-section-2 .u-container-layout-13 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-13 {
  filter: none;
  width: 192px;
  height: 165px;
  margin: 11px auto 0;
}

.u-section-2 .u-group-14 {
  width: 350px;
  min-height: 188px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -188px 365px 0 auto;
}

.u-section-2 .u-container-layout-14 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-14 {
  filter: none;
  height: 94px;
  width: 315px;
  margin: 0 auto;
}

.u-section-2 .u-group-15 {
  width: 295px;
  min-height: 188px;
  height: auto;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #2cccc4);
  background-size: cover;
  box-shadow: -2px 2px 8px 0px rgba(128,128,128,1);
  margin: -188px 41px 60px auto;
}

.u-section-2 .u-container-layout-15 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-15 {
  filter: none;
  width: 199px;
  height: 175px;
  margin: 0 37px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
    margin-left: 272px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 311px;
    min-height: 178px;
    margin-top: 50px;
    margin-left: 12px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-group-2 {
    width: 278px;
    min-height: 206px;
    margin-top: -178px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    margin-left: 8px;
  }

  .u-section-2 .u-group-3 {
    width: 323px;
    min-height: 178px;
    margin-top: -205px;
    margin-right: 287px;
    height: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 14px;
  }

  .u-section-2 .u-group-4 {
    width: 306px;
    min-height: 194px;
    margin-right: 303px;
    height: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: 11px;
    margin-left: 18px;
  }

  .u-section-2 .u-group-5 {
    width: 311px;
    min-height: 191px;
    margin-top: -196px;
    margin-left: 12px;
    height: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-6 {
    min-height: 173px;
    margin-top: -168px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-image-6 {
    margin-top: 22px;
  }

  .u-section-2 .u-group-7 {
    width: 335px;
    min-height: 170px;
    margin-top: 8px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-image-7 {
    margin-top: 0;
  }

  .u-section-2 .u-group-8 {
    width: 280px;
    min-height: 177px;
    margin-top: -170px;
    margin-left: 12px;
    height: auto;
  }

  .u-section-2 .u-image-8 {
    margin-left: 50px;
  }

  .u-section-2 .u-group-9 {
    min-height: 170px;
    margin-top: -177px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-image-9 {
    margin-top: 21px;
  }

  .u-section-2 .u-group-10 {
    min-height: 199px;
    margin-top: 27px;
    margin-right: 248px;
    height: auto;
  }

  .u-section-2 .u-image-10 {
    margin-top: 34px;
  }

  .u-section-2 .u-group-11 {
    width: 335px;
    min-height: 204px;
    margin-top: -204px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 5px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-11 {
    margin-left: 18px;
  }

  .u-section-2 .u-group-12 {
    width: 222px;
    min-height: 218px;
    margin-top: -199px;
    margin-right: 11px;
    height: auto;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 13px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-12 {
    margin-top: 1px;
  }

  .u-section-2 .u-group-13 {
    width: 323px;
    min-height: 212px;
    margin-top: -10px;
    margin-left: 14px;
    height: auto;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-13 {
    margin-top: 0;
  }

  .u-section-2 .u-group-14 {
    margin-top: -204px;
    margin-right: 244px;
    height: auto;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-14 {
    inset: auto;
  }

  .u-section-2 .u-group-15 {
    width: 240px;
    min-height: 207px;
    margin-top: -185px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 21px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-image-15 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2189px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 18px;
    margin-left: 150px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-2 {
    width: 313px;
    min-height: 237px;
    margin-top: -237px;
    margin-right: 32px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 17px;
    margin-left: 24px;
  }

  .u-section-2 .u-group-3 {
    min-height: 219px;
    margin-top: 24px;
    margin-right: 21px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-4 {
    min-height: 240px;
    margin-top: -223px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-5 {
    min-height: 227px;
    margin-top: 455px;
    margin-left: 18px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-5 {
    inset: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    min-height: 216px;
    margin-top: -679px;
    margin-right: 45px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-7 {
    min-height: 171px;
    margin-top: 36px;
    margin-left: 12px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-8 {
    width: 307px;
    min-height: 189px;
    margin-top: -394px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-8 {
    margin-left: auto;
  }

  .u-section-2 .u-group-9 {
    min-height: 207px;
    margin-top: 35px;
    margin-right: 45px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-9 {
    margin-left: 30px;
  }

  .u-section-2 .u-group-10 {
    margin-top: 12px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-10 {
    width: 289px;
    height: 136px;
    margin-top: 0;
  }

  .u-section-2 .u-group-11 {
    margin-top: 30px;
    margin-left: 11px;
  }

  .u-section-2 .u-group-12 {
    width: 273px;
    margin-top: -214px;
    margin-right: 45px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-12 {
    margin-top: 0;
  }

  .u-section-2 .u-group-13 {
    margin-top: 35px;
    margin-left: 19px;
  }

  .u-section-2 .u-group-14 {
    margin-top: 39px;
    margin-right: auto;
  }

  .u-section-2 .u-group-15 {
    width: 273px;
    margin-top: -449px;
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3653px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 22px;
    margin-left: 92px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-group-1 {
    min-height: 181px;
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-group-2 {
    min-height: 211px;
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-2 .u-group-3 {
    min-height: 201px;
    margin-top: 3px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 25px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-group-4 {
    min-height: 202px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 21px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 1px;
  }

  .u-section-2 .u-group-5 {
    min-height: 228px;
    margin-top: 900px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    min-height: 174px;
    margin-top: -1113px;
    margin-right: auto;
  }

  .u-section-2 .u-image-6 {
    margin-top: 26px;
  }

  .u-section-2 .u-group-7 {
    margin-top: 223px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 25px;
  }

  .u-section-2 .u-group-8 {
    margin-top: -380px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-9 {
    margin-top: 221px;
    margin-right: auto;
  }

  .u-section-2 .u-group-10 {
    margin-top: 296px;
    margin-right: auto;
  }

  .u-section-2 .u-group-11 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-2 .u-image-11 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-2 .u-group-12 {
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-2 .u-group-13 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-14 {
    margin-top: 245px;
  }

  .u-section-2 .u-group-15 {
    margin-top: -416px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3707px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 208px;
    margin-top: 21px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 9px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 5px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 892px;
  }

  .u-section-2 .u-group-6 {
    margin-top: -1105px;
  }

  .u-section-2 .u-group-7 {
    margin-top: 232px;
    margin-right: 0;
  }

  .u-section-2 .u-group-8 {
    margin-top: -389px;
  }

  .u-section-2 .u-group-10 {
    width: 340px;
  }

  .u-section-2 .u-image-10 {
    height: 149px;
  }

  .u-section-2 .u-group-14 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 0;
  }
}